#result,
#Scannability,#Color2Fix,#resetButton {
  display: flex;
  justify-content: center;
  align-items: center;
}

#result {
  font-size: 20px;
  color: white;
}

#Scannability {
  font-size: 14px;
  color: #C59655;
}

#Color2Fix {
  font-size: 16px;
  color: white;
}

#resetButton {
  background-image: url('images/reset.gif');
  background-size: cover;
  width: 50px;
  height: 50px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  display: center;
}


#resetButton:hover {
  background-color: #B200CA; /* Darken background color on hover */
}

#resetButton > * {
  margin: auto; /* centers the image */
}